Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 527908 - condor_configure_node not defining low latency variables
Summary: condor_configure_node not defining low latency variables
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid
Version: Development
Hardware: All
OS: Linux
low
medium
Target Milestone: 1.2
: ---
Assignee: Robert Rati
QA Contact: Martin Kudlej
URL:
Whiteboard:
Depends On:
Blocks: 526239
TreeView+ depends on / blocked
 
Reported: 2009-10-08 07:43 UTC by Martin Kudlej
Modified: 2010-03-16 14:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-16 14:31:51 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Martin Kudlej 2009-10-08 07:43:19 UTC
Description of problem:
There aren't LL_* variables on Rhel 4.8 in condor configuration made by condor_configure_node from Rhel 5.4.

Version-Release number of selected component (if applicable):
Rhel5.4: 
condor-remote-configuration-1.0-20.el5
condor-remote-configuration-server-1.0-20.el5
Rhel4.8:
condor-remote-configuration-1.0-20.el4

How reproducible:
100%

Steps to Reproduce:
Set up low latency from Rhel 5.4 node to Rhel 4.8.
  
Actual results:
There aren't LL_* variables in configuration.

Expected results:
There are LL_* variables in configuration.

Comment 1 Robert Rati 2009-10-09 16:27:06 UTC
Fixed in:
condor-remote-configuration-server-1.0-21

Comment 3 Martin Kudlej 2009-11-11 13:52:31 UTC
Tested on condor-remote-configuration-1.0-23 and it' OK.-->VERIFIED

Comment 4 Jeff Needle 2010-03-16 14:31:51 UTC
The fix for this bug was included in the MRG 1.2 release.

Comment 5 Jeff Needle 2010-03-16 14:35:40 UTC
The fix for this bug was included in the MRG 1.2 release.


Note You need to log in before you can comment on or make changes to this bug.